import { ComponentFixture, TestBed } from '@angular/core/testing';

import { PageCrmHomeNews } from './page-crm-home-news';

describe('PageCrmHomeNews', () => {
  let component: PageCrmHomeNews;
  let fixture: ComponentFixture<PageCrmHomeNews>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [PageCrmHomeNews]
    })
    .compileComponents();

    fixture = TestBed.createComponent(PageCrmHomeNews);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});

